Javascript: IE compatibility

Sometimes Internet Explorer just doesn't play ball. Use the cern.ie.js file to fix issues with IE 7-9 that to allow these user agents to render HTML5 and CSS3 and generally behave themselves a little more.

Developer resources

Git

git clone https://gitlab.cern.ch/web-team-ux-assets/framework2.git

After cloning the above repository use the path /ie-compatibility/cern.ie.js under framework2.

Hosted

http://framework.web.cern.ch/framework/2.0/ie-compatibility/cern.ie.js

You are here